﻿#divPageAd
{
    width: 980px;
	height: 371px;
    margin: 0px auto;
    margin-bottom: 10px;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #303030;
	background-color: White;
	position: relative;
}

#divPageAdImages
{
    position: absolute;
    top: 0px;
    left: 0px;
}

#divPageAdImages img
{
    width: 980px;
    position: absolute;
    top: 0px;
    left: 0px;
	border-radius: 5px;
	z-index: 1;
}

#divPageAdParagraphs
{
    position: absolute;
    top: 50px;
    left: 50px;
    z-index: 10;
}

#divPageAdParagraphs p
{
	width: 250px;
    background-image: url('../Images/BackgroundTransparentBlack.png');
    color: White;
	border-radius: 5px;
	border: solid 2px Black;
	padding: 20px;
	z-index: 10;
}

.tdHeader
{
    text-align: center;
    font-size: 14pt;
    color: Gray;
}

.tdFooter
{
    text-align: center;
    font-size: 14pt;
}

#divLeft
{
	width: 700px;
}

#divRight
{
	width: 210px;
}

#divTraining
{
    width: 180px;
    margin: 0 auto;
    font-size: 10pt;
    background-color: #CCFFCC;
    padding: 10px 10px 10px 10px;
	border-radius: 5px;
}

.lblTrainingHeader
{
    width: 100%;
    text-align: left;
    font-size: 12pt;
    font-weight: bold;
    color: Gray;
}

#divNews
{
    width: 180px;
    margin: 0 auto;
    font-size: 10pt;
}

.lblNewsHeader
{
    width: 100%;
    text-align: left;
    font-size: 16pt;
    color: #028953; /*Green;*/
}